uuid: 2926af4e-262b-4f61-a579-4f760a991307
langcode: ca
status: true
dependencies:
  module:
    - block_content
    - text
id: block_content.field_description
field_name: field_description
entity_type: block_content
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
